--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Authentication::Strategies::Basic::Form
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: run!
- !ruby/object:RI::MethodSummary 
  name: strategy_error_message
name: Form
superclass: Base
